<html xmlns:f="http://xsd.helmut-hummel.de/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">

<footer class="py-3 py-lg-5 text-white">
	<div class="back-to-top">
		<i class="fas fa-chevron-up"></i>
	</div>
	<div class="container">
		<div class="row no-gutters">
			<div class="col footernav text-center">				
				<v:page.menu hideIfEmpty="1" pageUid="597" entryLevel="1" levels="2" expandAll="1"
                             titleFields="nav_title,title">
                    <ul class="list-unstyled d-flex flex-row justify-content-center align-items-center">
                        <f:for each="{menu}" as="item">
                            <f:if condition="{item.active} == 'TRUE'">
                                <f:then>
                                    <li class="active">
                                        <f:link.page 
                                        	pageUid="{item.uid}"
                                        	title="{item.linktext}"
                                          additionalParams="{L:'{v:page.language(pageUid: subItem.uid, normalWhenNoLanguage: 0)}'}">
                                            {item.linktext}
                                        </f:link.page>
                                    </li>
                                </f:then>
                                <f:else>
                                    <li>
                                        <f:link.page 
                                        	pageUid="{item.uid}"
										title="{item.linktext}"
                                          additionalParams="{L:'{v:page.language(pageUid: subItem.uid, normalWhenNoLanguage: 0)}'}">
                                            {item.linktext}
                                        </f:link.page>
                                    </li>
                                </f:else>
                            </f:if>
                        </f:for>
                    </ul>
                </v:page.menu>
			</div>
		</div>
		<div class="row border-top border-light pt-md-4 align-items-center no-gutters">
			<div class="col-xs-12 col-md copyright">
				<p>&copy; <f:format.date format="Y">{v:system.dateTime()}</f:format.date> {companydata.companyname}</p>
			</div>
			<div class="col-xs-12 col-md text-right">
				<f:if condition="{companydata.socialmedia -> f:count() > 0}">
				    <div class="social-media d-none d-md-block">
						<ul class="list-inline social-media-buttons">
							<f:for each="{companydata.socialmedia}" as="portal">
								<li class="list-inline-item">
									<a class="d-flex flex-column justify-content-center align-items-center" href="{portal.profileurl}" target="_blank" role="button">
										<i class="fab {portal.title}"></i>
									</a>
								</li>
					        </f:for>
				        </ul>
				    </div>
				</f:if>
			</div>
		</div>
	</div>
</footer>
<div class="debugger">
	
</div>
</html>